import service from '@/utils/request'

// 查询工时
export const queryHour = (data) => {
  return service({
    url: '/project/queryWorkingHoursSum',
    method: 'post',
    data: data
  })
}
// 新增工时
export const createHour = (data) => {
  return service({
    url: '/project/createWorkingHours',
    method: 'post',
    data: data
  })
}
// 修改工时
export const updateHour = (data) => {
  return service({
    url: '/project/updateWorkingHours',
    method: 'put',
    data: data
  })
}
// 删除工时
export const deleteHour = (data) => {
  return service({
    url: '/project/deleteWorkingHours',
    method: 'delete',
    data: data
  })
}
